*{
	margin: 0px;
	padding: 0px;
}

body{
	text-align: center;
	background: url(img/bg.png);
	font-family:'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,sans-serif;
	line-height: 18px;
	font-size: 14px;
}
img{
	border: 0px;
}
a{
	color: #e60012;
	text-decoration: none;
}
a:hover{
	color: blue;
	text-decoration: underline;
}
a:active{
	color: red;
	text-decoration: underline;
}
p{
	margin-top: 20px;
	margin-bottom: 20px;
}

#top-line{
	background-color: #e60012;
	height: 10px;
}
#container-outer{
}
#container{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

/* ヘッダ部分 */
#header{
	width: 951px;
	height: 90px;
	background: url(img/header-bg.png) no-repeat;
	margin-left: auto;
	margin-right: auto;
}
#header-top{
	text-align: right;
	margin-right: 5px;
}
h1{
	width: 231px;
	height: 51px;
	float: left;
	margin-top: -4px;
}
#header ul{
	list-style-type: none;
	height: 50px;
	width: 528px;
	font-size: 1px;
	line-height: 1px;
	float: left;
}
#header ul li{
	display: inline;
	margin-top: 3px;
}
#header #search{
	float: right:
	width: 350px;
	padding-top: 18px;
}
#header #search input[type="text"]{
	width: 120px;
	height: 14px;
	border: 1px solid #dddddd;
}

/* SNSボタン部分 */
#sns{
	height: 30px;
	text-align: right;
}

/* フッタ部分 */
#footer{
	margin-top: 30px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 3px #ddd;
	-webkit-box-shadow: 0px 0px 3px #ddd;
	box-shadow: 0px 0px 3px #ddd;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
#footer-nav{
	border-bottom: 1px solid #cccccc;
	padding: 12px;
}
#footer ul{
	margin: 12px;
	list-style-type: none;
}
#footer ul li{
	width: 110px;
	float: left;
	font-size: 10px;
}
#footer ul #footer-link{
	width: 150px;
}
#footer ul li a{
	color: #333333;
	font-size: 10px;
}
#footer ul li a:hover{
	color: #blue;
	text-decoration: underline;
	font-size: 10px;
}
address{
	text-align: left;
	margin: 4px 0px 50px 5px;
	font-style: normal;
	font-size: 10px;
}
.bnr{
	text-align:center;
	position:relative;
	height:40px;
	margin: 4px 0px 50px 5px;
}
.bnr .yt{
	text-align:right;
	position:absolute;
	bottom:0;
	right:0;
}
.bnr .copy{
	text-align:left;
	position:absolute;
	top:0;
	left:0;
	font-style: normal;
	font-size: 10px;
}


/* TOP メインコンテンツ */
#top-main{
	margin-bottom: 10px;
	width: 950px;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 3px #ddd;
	-webkit-box-shadow: 0px 0px 3px #ddd;
	box-shadow: 0px 0px 3px #ddd;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
#top-main #main-slide{
	position: relative;
	width: 950px;
	height 438px;
}
#top-main #main-bar{
	background-color: #000000;
	height: 10px;
	width: 950px;
}
#top-main #main-nav-outer{
	width: 950px;
	overflow: hidden;
	background-color: #000000;
}
#top-main #main-nav{
	position: relative;
/*	background-color: #000000;*/
	width: 3800px;
	height: 61px;
/*	top: -12px;*/
	padding-top: 4px;
}
#top-main #main-nav .main-nav-inner{
	background-color: #000000;
	width: 934px;
	padding-left: 15px;
	margin-right: 1px;
	float: left;
}
#top-main #main-nav .main-nav-inner .top-btn{
	width: 88px;
	height: 59px;
	margin-right: 13px;
	float: left;
	border: 1px solid #000000;
}
#top-main #main-nav .main-nav-inner .top-btn-on{
	width: 88px;
	height: 59px;
	margin-right: 12px;
	float: left;
	border: 1px solid red;
}
#top-main #main-nav .main-nav-inner a{
	text-decoration: none;
	color: #000000;
}
#top-main #main-nav .main-nav-inner a:hover{
	text-decoration: none;
	color: #000000;
}
#top-main #main-nav .main-nav-inner a:active{
	text-decoration: none;
	color: #000000;
}
#top-main #main-under-bar{
	width: 950px;
	height: 23px;
	background: #000000/* url(img/top-main-ubar.jpg) no-repeat*/;
/*	position: relative;
	top: -12px;*/
	text-align: center;
}
#top-main #tweet{
	width: 950px;
	height: 34px;
	background: url(img/bg-tweet.png) no-repeat;
/*	position: relative;
	top: -12px;*/
}
#top-main #tweet2{
	width: 950px;
	height: 34px;
	background: #000000 url(img/bg-tweet.png) no-repeat;
/*	position: relative;
	top: -12px;*/
}
#top-main #tweet #twif,
#top-main #tweet2 #twif{
	margin-left: 140px;
	padding-top: 4px;
}
#top-release{
	background-color: #ffffff;
	margin-bottom: 30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 3px #ddd;
	-webkit-box-shadow: 0px 0px 3px #ddd;
	box-shadow: 0px 0px 3px #ddd;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
#new-release{
	width: 950px;
	height: 56px;
	background: url(img/h2-top-release.jpg) no-repeat;
}
#top-release-inner{
	padding: 12px 6px 2px 12px;
}
#top-release-inner .release-date{
	width: 110px;
	height: 110px;
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
	background-color: #e60012;
	text-align: center;
	font-family:Arial Black,Helvetica,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 18px;
}
#top-release-inner .release-date .release-month{
	margin: 2px;
	padding: 4px;
	display: block;
	background: #ffffff;
	color: #656565;
	font-size: 18px;
}
#top-release-inner .release-date .release-day{
	display: block;
	font-size: 40px;
	line-height: 44px;
	padding: 5px;
}
#top-release-inner .release-jacket{
	width: 110px;
	height: 110px;
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
}
#top-release-inner .release-jacket-detail{
	width: 150px;
	height: 110px;
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
}
#top-release-inner .release-jacket-detail a{
	color: #000000;
	display: block;
	margin-left: 4px;
}
#top-release-inner .more-info{
	margin-right: 8px;
	margin-bottom: 6px;
}
#top-news{
	background-color: #ffffff;
	width: 630px;
	min-height: 520px;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 3px #ddd;
	-webkit-box-shadow: 0px 0px 3px #ddd;
	box-shadow: 0px 0px 3px #ddd;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

}
#top-news-inner{
	padding: 30px 14px 14px 14px;
}
#top-news-inner dl dt{
	width: 90px;
	float: left;
	border-left: 3px solid #e60012;
	color: #666666;
	padding-left: 4px;
	margin-right: 4px;
	margin-bottom: 14px;
	font-weight: bold;
}
#top-news-inner dl dd{
	width: 490px;
	float: left;
	margin-bottom: 14px;
}
#top-news-right{
	width: 300px;
	float: right;
	}


#top-twitter{
	background-color: #ffffff;
	width: 300px;
	
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 3px #ddd;
	-webkit-box-shadow: 0px 0px 3px #ddd;
	box-shadow: 0px 0px 3px #ddd;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
#top-twitter #top-twitter-inner{
	padding: 10px 5px 10px 5px;
}
/* 一覧ページ等メインコンテンツ */
#contents{
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 3px #ddd;
	-webkit-box-shadow: 0px 0px 3px #ddd;
	box-shadow: 0px 0px 3px #ddd;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
#contents-inner{
	padding: 30px 26px 120px 26px;
}
#contents-innerSP{
	padding: 0;
}
#contents-innerSupport{
	padding: 30px 26px 30px 26px;
}

/* News一覧ページ */
#news-list{
	width: 594px;
	float: left;
}
#news-list .news-body{
	border-bottom: 1px solid #000000;
	padding-top: 14px;
	padding-bottom: 14px;
}
#news-list .news-body .news-icon{
	width: 30px;
	float: left;
	margin-right: 6px;
}
#news-list .news-body .news-content{
	width: 555px;
	float: left;
	font-size: 12px;
	line-height: 14px;
}
#news-list .news-body .news-content h4{
	font-size: 14px;
	line-height: 18px;
}
#news-list .news-body .news-content h4 a{
	color: #333333;
}
#news-list .news-body .news-content h4 a:hover{
	color: #blue;
	text-decoration: underline;
}
#news-list .news-body .news-content .news-date{
	color: #e60012;
}
#news-category{
	width: 290px;
	float: right;
}
#news-category ul{
	list-style-type: none;
	margin-bottom: 30px;
}
#news-category ul li{
/*	padding: 20px 10px 20px 10px;*/
	border-bottom: 1px solid #000000;
}
#news-category ul li a{
	display: block;
	padding: 20px 10px 20px 10px;
	color: #333333;
}
#news-category ul li a:hover{
	display: block;
	padding: 15px 5px 15px 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	color: #e60012;
	background-color: #ffe9e9;
	text-decoration: none;
}

#news-list h3,
#news-category h3{
	border-bottom: 1px solid #000000;
}
#newstitle{
	background: url(img/h2-list-news.jpg) no-repeat;
	width: 950px;
	height: 47px;
	font-size: 1.1em ;
}
#newstitle a{
	width: 72px;
	height: 47px;
	display: block;
	float: left;
	margin-left: 14px;
}
#newstitle a:hover{
	text-decoration: none;
}
#newstitle span{
	display: block;
	float: left;
	width: auto;
	padding-left:14px;
	line-height: 47px;
	color: #ffffff;
}

/* アーティストページ */
#artist-title-sp{
	width: 950px;
	height: 46px;
	background: url(img/h2-artist-sp.jpg) no-repeat;
	color: #ffffff;
}
#artist-title-sp .artist-name{
	width: auto;
	float: left;
	padding-top: 16px;
	font-size: 16px;
	padding-right: 6px;
	margin-left: 27px;
}
#artist-title-sp .artist-name a{
	color: #ffffff;
	font-size: 16px;
}
#artist-title-sp .artist-name a:hover{
	color: blue;
	font-size: 16px;
	text-decoration: underline;
}
#artist-title-sp a[id^=h2]{
	text-indent: -999px;
	overflow: hidden;
	background-size: 100% 100%!important;
}


#artist-title-sp #h2-link{
	width: 57px;
	height: 46px;
	float: right;
	margin-right: 12px;
	background: url(img/btn-h2-link.png) no-repeat;
}
#artist-title-sp #h2-link:hover{
	width: 57px;
	height: 46px;
	float: right;
	margin-right: 12px;
	background: url(img/btn-h2-link-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-link-on{
	width: 57px;
	height: 46px;
	float: right;
	margin-right: 12px;
	background: url(img/btn-h2-link-on.png) no-repeat;
}
#artist-title-sp #h2-link-on:hover{
	width: 57px;
	height: 46px;
	float: right;
	margin-right: 12px;
	background: url(img/btn-h2-link-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-goods{
	width: 69px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-goods.png) no-repeat;
	margin-right: 12px;
}
#artist-title-sp #h2-goods:hover{
	width: 69px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-goods-on.png) no-repeat;
	text-decoration: none;
	margin-right: 12px;
}
#artist-title-sp #h2-goods-on{
	width: 69px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-goods-on.png) no-repeat;
	margin-right: 12px;
}
#artist-title-sp #h2-goods-on:hover{
	width: 69px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-goods-on.png) no-repeat;
	text-decoration: none;
	margin-right: 12px;
}
#artist-title-sp #h2-special{
	width: 77px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-special.png) no-repeat;
}
#artist-title-sp #h2-special:hover{
	width: 77px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-special-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-disco{
	width: 107px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-disco.png) no-repeat;
}
#artist-title-sp #h2-disco:hover{
	width: 107px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-disco-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-disco-on{
	width: 107px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-disco-on.png) no-repeat;
}
#artist-title-sp #h2-disco-on:hover{
	width: 107px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-disco-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-bio{
	width: 93px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-bio.png) no-repeat;
}
#artist-title-sp #h2-bio:hover{
	width: 93px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-bio-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-bio-on{
	width: 93px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-bio-on.png) no-repeat;
}
#artist-title-sp #h2-bio-on:hover{
	width: 93px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-bio-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-news{
	width: 69px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-news.png) no-repeat;
}
#artist-title-sp #h2-news:hover{
	width: 69px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-news-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-news-on{
	width: 69px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-news-on.png) no-repeat;
}
#artist-title-sp #h2-news-on:hover{
	width: 69px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-news-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-radio{
	width: 70px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-radio.png) no-repeat;
}
#artist-title-sp #h2-radio:hover{
	width: 70px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-radio-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-info{
	width: 89px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-info.png) no-repeat;
}
#artist-title-sp #h2-info:hover{
	width: 89px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-info-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-info-on{
	width: 89px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-info-on.png) no-repeat;
}
#artist-title-sp #h2-info-on:hover{
	width: 89px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-info-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-artist{
	width: 65px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-artist.png) no-repeat;
}
#artist-title-sp #h2-artist:hover{
	width: 65px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-artist-on.png) no-repeat;
	text-decoration: none;
}
#artist-title-sp #h2-artist-on{
	width: 65px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-artist-on.png) no-repeat;
}
#artist-title-sp #h2-artist-on:hover{
	width: 65px;
	height: 46px;
	float: right;
	background: url(img/btn-h2-artist-on.png) no-repeat;
	text-decoration: none;
}



#artist-title{
	width: 950px;
	height: 47px;
	background: url(img/h2-artist.jpg) no-repeat;
	color: #ffffff;
}
#artist-title .artist-name{
	width: auto;
	float: left;
	padding-top: 16px;
	font-size: 16px;
	padding-right: 8px;
	margin-left: 27px;
/*	text-align: center;*/
}
#artist-title .artist-name a{
	color: #ffffff;
}
#artist-title .artist-name a:hover{
	color: blue;
}
#artist-title .disco-link{
	width: 108px;
	height: 47px;
	display: block;
	float: right;
	margin-right: 14px;
}
#artist-title .bio-link{
	width: 94px;
	height: 47px;
	display: block;
	float: right;
}
#artist-title .news-link{
	width: 66px;
	height: 47px;
	display: block;
	float: right;
}
#artist-left{
	width: 250px;
	margin-right: 5px;
	float: left;
}
#artist-left .artist-photo{
	margin-bottom: 12px;
}
#artist-left ul{
	list-style-type: none;
	margin-bottom: 16px;
}
#artist-left ul li{
/*	padding-top: 12px;
	padding-bottom: 12px;*/
	border-bottom: 1px solid #000000;
}
#artist-left ul li a{
	display: block;
	padding: 12px 5px 12px 10px;
	color: #000000;
}
#artist-left ul li a:hover{
	display: block;
	padding: 7px 0px 7px 7px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 3px;
	color: #e60012;
	background-color: #ffe9e9;
	text-decoration: none;
}

#artist-right{
	width: 640px;
	float: right;
	line-height:1.5;
}
#artist-right ul{
	list-style-type: none;
	margin-bottom: 16px;
}
#artist-right ul li{
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #000000;
}
#artist-right ul li a{
	font-weight: bold;
}
#artist-right ul li a:hover{
	font-weight: bold;
	color: blue;
	text-decoration: underline;
}
#artist-right ul li{
	font-size: 12px;
	color: #e60012;
}
#artist-right #discography{
	margin-top: 10px;
}
#artist-right #discography .disco-jacket{
	width: 124px;
	height: 124px;
	margin-right: 4px;
	margin-bottom: 4px;
	float: left;
}
#artist-left h3,
#artist-right h3{
	border-bottom: 1px solid #000000;
}
#artist-left a,
#artist-right a{
	color: #333333;
}
#artist-left a:hover,
#artist-right a:hover{
	color: blue;
	text-decoration: underline;
}
#artist-right #morenews{
	text-align: right;
}


/* タイトルページ */
#title-title{
	width: 950px;
	height: 44px;
	background: url(img/h2-title.jpg) no-repeat;
	color: #ffffff;
}
#title-title .title-name{
	width: 88px;
	float: left;
	padding-top: 13px;
	margin-left: 16px;
	text-align: center;
}
#title-title .link-link{
	width: 58px;
	height: 44px;
	display: block;
	float: right;
	margin-right: 16px;
}
#title-title .radio-link{
	width: 70px;
	height: 44px;
	display: block;
	float: right;
}
#title-title .info-link{
	width: 88px;
	height: 44px;
	display: block;
	float: right;
}
#title-title .artist-link{
	width: 66px;
	height: 44px;
	display: block;
	float: right;
}
#title-title .disco-link{
	width: 108px;
	height: 44px;
	display: block;
	float: right;
}
#title-title .news-link{
	width: 66px;
	height: 44px;
	display: block;
	float: right;
}
#title-left{
	width: 596px;
	float: left;
}
#title-left #title-release{
	margin-bottom: 16px;
}
#title-left #title-release .release-left{
	width: 290px;
	float: left;
	margin-top: 16px;
}
#title-left #title-release .release-right{
	width: 290px;
	float: right;
	margin-top: 16px;
}
#title-left #title-release .release-jacket{
	width: 110px;
	float: left;
}
#title-left #title-release .release-data{
	width: 160px;
	float: right;
}
#title-left #title-release .release-data .release-artist{
	color: #000000;
	font-weight: bold;
}
#title-left #title-release .release-data .release-name{
	color: #e60012;
	font-weight: bold;
}
#title-left #title-release .release-data .release-meta{
	color: #333333;
}
#title-left #title-release .release-data .release-more{
	margin-top: 18px;
}
#title-left #title-release .release-data .release-more2{
	margin-top: 33px;
}
#title-left ul{
	list-style-type: none;
	margin-bottom: 12px;
}
#title-left ul li{
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #000000;
}
#title-left ul li a{
	font-weight: bold;
	color: #333333;
}
#title-left ul li a:hover{
	font-weight: bold;
	color: blue;
	text-decoration: underline;
}
#title-left ul li{
	font-size: 12px;
	color: #e60012;
}
#title-left #morenews{
	text-align: right;
}

#title-right{
	width: 290px;
	float: right;
}
#title-right .artist-data{
	margin-bottom: 16px;
}
#title-right .artist-data .artist-photo{
	width: 110px;
	float: left;
}
#title-right .artist-data .artist-meta{
	width: 166px;
	float: right;
}
#title-right .artist-data .artist-meta .artist-name{
	font-weight: bold;
}
#title-right .artist-data .artist-meta .artist-page{
	margin-top: 69px;
}
#title-right #music-clip{
	margin-bottom: 18px;
}
#title-right #artist-event{
	list-style-type: none;
	margin-bottom: 12px;
}
#title-right #artist-event li{
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #000000;
}
#title-right #artist-event li:first-child{
	padding-top: 0px;
}
#title-right #artist-event li a{
	font-weight: bold;
	color: #333333;
}
#title-right #artist-event li a:hover{
	font-weight: bold;
	color: blue;
	text-decoration: underline;
}
#title-right #moreevent{
	text-align: right;
	margin-bottom: 16px;
}

#title-left h3,
#title-right h3{
	border-bottom: 1px solid #000000;
}
#title-right h3{
	margin-bottom: 16px;
}

/* リリース一覧ページ */
#release-left{
	width: 695px;
	float: left;
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 3px #ddd;
	-webkit-box-shadow: 0px 0px 3px #ddd;
	box-shadow: 0px 0px 3px #ddd;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
#release-left > h2{
	background: url(img/h2-release-middle.jpg) no-repeat;
	width: 695px;
	height: 46px;
	color: #ffffff;
	margin-bottom: 20px;
}
#release-left > h2:first-child{
	background: url(img/h2-release-top.jpg) no-repeat;
	width: 695px;
	height: 46px;
	color: #ffffff;
	margin-bottom: 20px;
}
#release-left h2 .release-date{
	display: block;
	padding-left: 30px;
	padding-top: 14px;
	font-size: 18px;
	line-height: 18px;
}
#release-left .release-title{
	border-left: 2px solid #e60012;
	padding-top: 4px;
	padding-left: 14px;
	padding-bottom: 4px;
	margin-bottom: 10px;
}
#release-left .release-title .release-jacket{
	width: 90px;
	height: 90px;
	text-align: center;
	float: left;
	margin-right: 10px;
}
#release-left .release-title .release-info{
	width: 570px;
	float: right;
}
#release-left .release-title .release-description{
	margin-bottom: 12px;
	font-size: 12px;
}
#release-left .release-title .release-description a{
	font-size: 12px;
}
#release-left .release-title .release-name{
	font-size: 18px;
	line-height: 20px;
	color: #e60012;
	font-weight: bold;
	margin-bottom: 12px;
}
#release-left .release-title .release-name a{
	font-size: 18px;
	line-height: 20px;
	color: #e60012;
	font-weight: bold;
}
#release-left .release-title .release-name a:hover{
	font-size: 18px;
	line-height: 20px;
	color: blue;
	text-decoration: underline;
	font-weight: bold;
}
#release-left #release-nav,
#news-list #release-nav{
	margin-top: 68px;
	padding-left: 14px;
	padding-right: 14px;
	margin-bottom: 14px;
}
#release-left #release-nav #release-prev,
#news-list #release-nav #release-prev{
	width: 139px;
	height: 25px;
	float: left;
	background: url(img/btn-release-prev.jpg) no-repeat;
}
#release-left #release-nav #release-next,
#news-list #release-nav #release-next{
	width: 139px;
	height: 25px;
	background: url(img/btn-release-next.jpg) no-repeat;
	float: right;
}
#release-left #release-nav #release-prev a,
#release-left #release-nav #release-next a,
#news-list  #release-nav #release-prev a,
#news-list  #release-nav #release-next a{
	display: block;
	color: #ffffff;
	font-weight: bold;
	padding-top: 3px;
	text-align: center;
}
#release-right{
	width: 240px;
	float: right;
	
}
#release-right h3{
	background-color: #000000;
	color: #ffffff;
	padding: 4px;
}
#release-right h3 a{
	color: #ffffff;
}
#release-right h3 a:hover{
	color: blue;
	text-decoration: underline;
}
#release-right ul{
	list-style-type: none;
	background-color: #ffffff;
	margin-bottom: 14px;
	-moz-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 3px #ddd;
	-webkit-box-shadow: 0px 0px 3px #ddd;
	box-shadow: 0px 0px 3px #ddd;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
#release-right ul li{
	border-bottom: 1px solid #999999;
	padding: 6px 13px 6px 18px;
}
#release-right ul li span{
	display: block;
	padding: 12px 5px 12px 0px;
	color: #000000;
}

/* リリース詳細ページ */
#release-item{
	background-color: #ffffff;
}
#release-item h2{
	background: url(img/h2-artist.jpg) no-repeat;
	height: 46px;
	color: #ffffff;
	margin-bottom: 20px;
}
#release-item h2 .release-date{
	width: auto;
	float: left;
	padding-top: 16px;
	font-size: 16px;
	padding-right: 8px;
	margin-left: 27px;
}
#release-item #release-contetnts{
	padding: 0 20px;
}
#release-item #leftblock{
	width: 600px;
	float: left;
}
#release-item #leftblock #release-jacket{
	width: 200px;
	float: left;
}
#release-item #leftblock #release-info{
	width: 400px;
	float: left;
}
#release-item #leftblock #description .title{
	color: #e60012;
	font-size:14px;
}
#release-item #leftblock #release-title{
	font-size: 18px;
	line-height: 20px;
}
#release-item #leftblock .label{
	font-size: 18px;
	line-height: 20px;
	border-bottom: 1px solid #000000;
	margin-bottom: 10px;
}
#release-item #leftblock .label span{
	display: block;
	width: 77px;
	padding-left: 3px;
	background-color: #000000;
	color: #ffffff;
	text-align: left;
	font-size:14px;
}
#release-item #leftblock ol{
	margin-left: 20px;
	margin-bottom: 10px;
}
#release-item #rightblock{
	width: 290px;
	float: right;
}
#release-item #rightblock .label{
	font-size: 18px;
	line-height: 20px;
	border-bottom: 1px solid #000000;
	margin-bottom: 10px;
	min-height: 20px;
	font-size:14px;
}
#release-item #rightblock .label span{
	padding: 0 4px;
	background-color: #000000;
	color: #ffffff;
	text-align: center;
	width: auto;
	float: left;
	min-height: 20px;
}
#release-item #rightblock .release-jacket{
	width: 120px;
	float: left;
}
#release-item #rightblock .release-data{
	width: 170px;
	float: right;
}
#release-item #rightblock .release-data .release-name{
	color: #e60012;
	font-weight: bold;
}
#release-item #rightblock .release-data .release-meta{
	color: #333333;
}
#release-item #rightblock .release-more{
	text-align: right;
	margin-top: 10px;
}

/* アーティスト一覧・タイトル一覧ページ */
.artist-list{
	background-color: #ffffff;
	margin-bottom: 30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 3px #ddd;
	-webkit-box-shadow: 0px 0px 3px #ddd;
	box-shadow: 0px 0px 3px #ddd;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
.artist-list .artist-list-inner{
	padding-left: 12px;
	padding-right: 6px;
	padding-bottom: 9px;
}
.artist-list h2{
	margin-bottom: 12px;
}
.artist-list .pickup-artist{
	width: 226px;
	height: 141px;
	float: left;
	margin-right: 6px;
	margin-bottom: 4px;
}
.artist-list .pickup-artist .pickup-name{
	width: 226px;
	height: 40px;
	background: url(img/bg-pickup.png);
	position: relative;
	top: -40px;
	overflow: hidden;
}
.artist-list .pickup-artist .pickup-name a{
	display: table-cell;
	vertical-align: middle;
	height: 40px;
	padding: 0px 7px 0px 7px;
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
}
#all-artist{
	width: 950px;
	height: 56px;
	background: url(img/h2-allartist.jpg) no-repeat;
}
#all-title{
	width: 950px;
	height: 57px;
	background: url(img/h2-alltitle.jpg) no-repeat;
}

.show-text{
	display: block;
	width: 45px;
	height: 44px;
	float: right;
	background: url(img/pnl-text.jpg) no-repeat;
	margin-top: 7px;
	margin-right: 20px;
}
.show-text-on{
	display: block;
	width: 45px;
	height: 44px;
	float: right;
	background: url(img/pnl-text-on.jpg) no-repeat;
	margin-top: 7px;
	margin-right: 20px;
}
.show-list{
	display: block;
	width: 44px;
	height: 44px;
	float: right;
	background: url(img/pnl-list.jpg) no-repeat;
	margin-top: 7px;
}
.show-list-on{
	display: block;
	width: 44px;
	height: 44px;
	float: right;
	background: url(img/pnl-list-on.jpg) no-repeat;
	margin-top: 7px;
}
.show-list2{
	display: block;
	width: 44px;
	height: 44px;
	float: right;
	background: url(img/pnl-list.jpg) no-repeat;
	margin-top: 7px;
	margin-right: 20px;
}
.show-list2-on{
	display: block;
	width: 44px;
	height: 44px;
	float: right;
	background: url(img/pnl-list-on.jpg) no-repeat;
	margin-top: 7px;
	margin-right: 20px;
}
.show-listw{
	display: block;
	width: 45px;
	height: 40px;
	float: right;
	background: url(img/pnlw-list.jpg) no-repeat;
	margin-top: 7px;
}
.show-listw-on{
	display: block;
	width: 45px;
	height: 40px;
	float: right;
	background: url(img/pnlw-list-on.jpg) no-repeat;
	margin-top: 7px;
}
.show-image{
	display: block;
	width: 44px;
	height: 44px;
	float: right;
	background: url(img/pnl-photo.jpg) no-repeat;
	margin-top: 7px;
}
.show-image-on{
	display: block;
	width: 44px;
	height: 44px;
	float: right;
	background: url(img/pnl-photo-on.jpg) no-repeat;
	margin-top: 7px;
}
.show-imagew{
	display: block;
	width: 45px;
	height: 40px;
	float: right;
	background: url(img/pnlw-photo.jpg) no-repeat;
	margin-top: 7px;
}
.show-imagew-on{
	display: block;
	width: 45px;
	height: 40px;
	float: right;
	background: url(img/pnlw-photo-on.jpg) no-repeat;
	margin-top: 7px;
}
.show-50on{
	display: block;
	width: 44px;
	height: 42px;
	float: right;
	background: url(img/pnl-50on.jpg) no-repeat;
	margin-top: 7px;
	margin-right: 20px;
}
.show-50on-on{
	display: block;
	width: 44px;
	height: 42px;
	float: right;
	background: url(img/pnl-50on-on.jpg) no-repeat;
	margin-top: 7px;
	margin-right: 20px;
}
.show-year{
	display: block;
	width: 46px;
	height: 42px;
	float: right;
	background: url(img/pnl-year.jpg) no-repeat;
	margin-top: 7px;
}
.show-year-on{
	display: block;
	width: 46px;
	height: 42px;
	float: right;
	background: url(img/pnl-year-on.jpg) no-repeat;
	margin-top: 7px;
}

.pnl-link:hover{
	text-decoration: none !important;
}
.artist-list .all-artist-title{
	width: 125px;
	height: 125px;
	float: left;
	background-color: #e60012;
	margin-right: 6px;
	margin-bottom: 8px;
}
.artist-list .all-artist-title span{
	display: block;
	text-align: center;
	color: #ffffff;
	font-size: 30px;
	line-height: 30px;
	padding-top: 50px;
}
.artist-list .all-artist{
	width: 125px;
	height: 125px;
	float: left;
	margin-right: 6px;
	margin-bottom: 8px;
}
.artist-list .all-artist-name{
	width: 125px;
	height: 125px;
	float: left;
	margin-right: 6px;
	margin-bottom: 8px;
}
.artist-list .all-artist-name a{
	color: #000000;
	display: block;
	margin-top: 53px;
	margin-left: 4px;
}
.artist-list .pnl-text ul{
	list-style-type: none;
}
.artist-list .pnl-text ul li{
	width: 250px;
	height: 46px;
	float: left;
	border-bottom: 1px solid #999999;
	margin-right: 12px;
	margin-bottom: 4px;
}
.artist-list .pnl-text ul li a{
	display: table-cell;
	vertical-align: middle;
	height: 44px;
	width: 240px;
	padding-left: 10px;
	color: #000000;
	font-size: 14px;
	line-height: 14px;
}
.artist-list .pnl-text ul li a:hover{
	display: table-cell;
	vertical-align: middle;
	height: 44px;
	width: 240px;
	padding-left: 10px;
	color: #e60012;
	background-color: #ffe9e9;
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
}


.artist-list #title-year{
	list-style-type: none;
}
.artist-list #title-year li{
	width: 50px;
	height: 20px;
	float: left;
	margin-right: 2px;
}
.artist-list #title-year .gjon{
	width: 25px !important;
	margin-right: 10px !important;
}
.artist-list #title-year li a{
	color: #333333;
	display: block;
	text-align: center;
}
.artist-list #title-year li a:hover,
.artist-list #title-year li .now-year{
	color: #ffffff;
	background-color: #e60012;
	display: block;
	text-align: center;
	text-decoration: none;
}
.artist-list #title-list{
	list-style-type: none;
	margin-top: 20px;
}
.artist-list #title-list li{
	width: 220px;
	height: 46px;
	float: left;
	border-bottom: 1px solid #999999;
	margin-right: 12px;
	margin-bottom: 4px;
}
.artist-list #title-list li .char-title{
	display: table-cell;
	vertical-align: middle;
	height: 44px;
	width: 210px;
	padding-left: 10px;
	background-color: #e60012;
	color: #ffffff;
	font-size: 20px;
	line-height: 20px;
}
.artist-list #title-list li a{
	display: table-cell;
	vertical-align: middle;
	height: 44px;
	width: 210px;
	padding-left: 10px;
	color: #000000;
	font-size: 14px;
	line-height: 14px;
}
.artist-list #title-list li a:hover{
	display: table-cell;
	vertical-align: middle;
	height: 44px;
	width: 210px;
	padding-left: 10px;
	color: #e60012;
	background-color: #ffe9e9;
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
}

/* 検索結果 */
.search-title{
	margin-left: 20px;
}
.search-result{
	margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.more-info{
	text-align: right;
}
/* イベントカレンダー */
#event-calender #cal-header{
	background-color: #000000;
	padding: 10px;
}
#event-calender #cal-header #cal-date{
	width: 160px;
	height: 30px;
	padding-left: 10px;
}
#event-calender #cal-inner{
	height: 590px;
	overflow-y: scroll;
	padding-top: 10px;
}
#event-calender #cal-inner h3{
	border-top: 1px solid #999999;
	background-color: #f2f2f2;
	padding: 10px 20px 10px 20px;
}
#event-calender #cal-inner ul{
	list-style-type: none;
}
#event-calender #cal-inner ul li{
	border-top: 1px solid #999999;
	padding: 10px 25px 10px 25px;
}
#event-calender #cal-inner ul li a{
	display: block;
	color: #000000;
}
#event-calender #cal-inner ul li a:hover{
	text-decoration: none !important;
	color: #000000;
}
#event-calender #cal-inner ul li a .cal-live{
	color: #ff5400;
}
#event-calender #cal-inner ul li a .cal-event{
	color: #0072ff;
}
#event-calender #cal-inner ul li div{
	margin: 5px;
}
#cal-footer{
	background-color: #000000;
	text-align: right;
	padding: 10px;
}

.clear{
	clear: both;
	height: 1px;
	line-height: 1px;
}


/* ツールチップ */
.tooltip{
	display: none;
	background: transparent url("img/black_arrow.png");
	color: #ffffff;
	width: 160px;
	height: 70px;
	padding: 25px;
	font-size: 10px;
	line-height: 12px;
}
.tooltip .ttmore{
	text-align: right;
}
.tooltip .ttmore a{
	color: #e60012 !important;
}
.tooltip .ttmore a:hover{
	color: blue !important;
}

.tt_monthselect{
	display: none;
	background: transparent url("img/monthlist.png");
	color: #ffffff;
	width: 78px;
	height: 151px;
	padding: 25px;
	font-size: 10px;
	line-height: 12px;
}
.tt_monthselect a{
	display: block;
	width: 35px;
	height: 25px;
	line-height: 25px;
	float: left;
	text-align: center;
	background-color: #ffffff;
	color: #333333;
}
.tt_monthselect a:hover{
	display: block;
	width: 35px;
	height: 25px;
	line-height: 25px;
	float: left;
	text-align: center;
	background-color: #e60012;
	color: #ffffff;
	text-decoration: none;
}


/* その他タイトルバー*/
#other-title{
	width: 950px;
	height: 46px;
	background: url(img/h2-other.png) no-repeat;
	color: #ffffff;
}
#other-title .artist-name{
	width: auto;
	float: left;
	padding-top: 16px;
	font-size: 16px;
	padding-right: 8px;
	margin-left: 27px;
/*	text-align: center;*/
}
#contents-innerSupport h4{
	font-size: 14px;
	font-weight:bold;
	background-color:#e2e2e2;
	padding:5px;
}

.p-sp{
	margin: 0;
}